Bug 145784 - Please backport markup patch
Please backport markup patch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-21 11:18 EST by Bastien Nocera
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-12 04:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-01-21 11:18:17 EST
The bug is described in GNOME bugzilla 152175.
The patch is only available in GNOME 2.9.X right now. The bug is fixed
in upstream 2.8 branch in CVS, but no release are available yet.
The lack of this patch can cause breakage with a lot of applications
where the default value can't be grabbed correctly.

(The bug is also present on RHEL4).
Comment 1 Bastien Nocera 2005-02-07 10:58:04 EST
This bug has caused bugs to appear in Totem (black screen on first
start), and the "Default Applications" capplet where http wouldn't be
enabled by default.
Comment 2 Bastien Nocera 2005-07-12 04:51:55 EDT
Was fixed in FC4.

Note You need to log in before you can comment on or make changes to this bug.